/*
 * este programa calcula el area de un trapecio
 * and open the template in the editor.
 */
package area_de_un_trapecio;

import java.io.BufferedReader;
import java.io.IOException;
import java.io.InputStreamReader;

/**
 *
 * autor:Vitia Nayeli Ferrer Juarez
 * Fecha: 22 de octubre de 2012
 */
public class Area_de_un_trapecio {

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) throws IOException {
    InputStreamReader isr=new InputStreamReader (System.in);
    BufferedReader br=new BufferedReader(isr);
    double bmayor,bmenor,altura,area;
    System.out.println("Ingresa el valor de la base mayor del trapecio:");
    bmayor=Double.parseDouble(br.readLine());
    System.out.println("Ingresa el valor de la base menor de trapecio");
    bmenor=Double.parseDouble(br.readLine());
    System.out.println("Ingresa el valor de la altura:");
    altura=Double.parseDouble(br.readLine());
    area=((bmayor+bmenor)*altura)/2;
    System.out.println("El area del trapecio es:"+area);
    }
}
